Bug 430610 - virtualization packages have bugs after upgrading.
virtualization packages have bugs after upgrading.
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: python-virtinst (Show other bugs)
8
All Linux
low Severity urgent
: ---
: ---
Assigned To: Daniel Berrange
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-28 19:39 EST by Daniel Chen
Modified: 2008-08-17 15:28 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-08-17 15:28:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Daniel Chen 2008-01-28 19:39:20 EST
Description of problem:

The domain ID still shows on `xm list`, and gets errors messages when `virsh 
dumpxml dom_id/dom_name`.

libvir: Xen Daemon error : GET operation failed:
libvir: Xen Daemon error : failed Xen syscall xenDaemonDomainDumpXMLByID failed 
to find this domain -1939769184

Version-Release number of selected component (if applicable):

python-virtinst-0.300.2-2.fc8
virt-manager-0.5.3-1.fc8
xen-3.1.2-1.fc8
libvirt-0.4.0-4.fc8

How reproducible:
xm start dom_name;
xm shutdown dom_name;
virsh dumpxml dom_name;

Steps to Reproduce:
1. xm start dom_name
2. xm shutdown dom_name
3. virsh dumpxml dom_name
  
Actual results:


Expected results:


Additional info:
Comment 1 Daniel Chen 2008-01-28 19:42:51 EST
virt-clone also has problem to run.

# virt-clone -o centos5-01 -n centos5-02 -f /media/sde1/centos5-02.img
ERROR:  Disk size must be an int or a float.
What would you like to use as the disk (path)?

The previous version never show that question.
Comment 2 Cole Robinson 2008-06-12 15:19:55 EDT
Hi, the virt-clone issue is resolved by bug #430757

As far as the issue in comment 1, are you still seeing this issue and if so is
it reliably reproducable?
Comment 3 Cole Robinson 2008-08-17 15:28:35 EDT
No movement for months, I'm closing this bug. Please reopen if you are still seeing the issue in comment #1.

Note You need to log in before you can comment on or make changes to this bug.